clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

### - u -

- UndelegatedConstructorCheck() : clang::tidy::misc::UndelegatedConstructorCheck
- UniqueptrDeleteReleaseCheck() : clang::tidy::UniqueptrDeleteReleaseCheck
- UniqueptrResetReleaseCheck() : clang::tidy::misc::UniqueptrResetReleaseCheck
- UnnamedNamespaceInHeaderCheck() : clang::tidy::google::build::UnnamedNamespaceInHeaderCheck
- UnnecessaryCopyInitialization() : clang::tidy::performance::UnnecessaryCopyInitialization
- UnusedAliasDeclsCheck() : clang::tidy::UnusedAliasDeclsCheck
- UnusedParametersCheck() : clang::tidy::UnusedParametersCheck
- UnusedRAIICheck() : clang::tidy::misc::UnusedRAIICheck
- Usage() : clang::tidy::modernize::Usage
- UseAutoCheck() : clang::tidy::modernize::UseAutoCheck
- UseDefaultCheck() : clang::tidy::modernize::UseDefaultCheck
- UseNullptrCheck() : clang::tidy::modernize::UseNullptrCheck
- UseOverrideCheck() : clang::tidy::modernize::UseOverrideCheck
- UsingNamespaceDirectiveCheck() : clang::tidy::google::build::UsingNamespaceDirectiveCheck
- USRFindingAction() : clang::rename::USRFindingAction